Subject: NA-NET distribution message

From: [email-masked]
Date: Tue, 26 Jun 90 10:37:46 PDT

NA Digest   Monday, June 25, 1990   Volume 90 : Issue 23

Today's Editor: Cleve Moler

Today's Topics:

     Interruption of NA Net Services
     Addresses for Anne and Nick Trefethen.
     Back Issues of Journals For Sale
     CAM Conference in Sardinia
     NSF/DOE Summer Institute in Parallel Computing

-------------------------------------------------------

From: Cleve Moler <[email-masked]>
Date: Mon Jun 25 07:43:12 PDT 1990
Subject: Interruption of NA Net Services

Our apologies for the interruption of NA Net services.

As you may have noticed, NA Net has been silent for three weeks.
While Gene and I were both travelling, an unannounced upgrade of
the operating system on the machines we use at Stanford was
undertaken.  The "na.lastname" mail forwarding service has not
been working correctly and we probably lost some submissions to
the NA Net News.  I'm not even sure that everything is back in
order now; we'll try to straighten it out.

(The Householder XI meeting in Sweden was excellent!  We'll have
a more complete report later.)

  -- Cleve

------------------------------

From: Nick Trefethen <[email-masked]>
Date: Fri, 22 Jun 90 17:57:42 EDT
Subject: Addresses for Anne and Nick Trefethen.

                          TREFETHEN ADDRESSES

For the next fourteen months, we will be on sabbatical from MIT and
Thinking Machines.  Throughout this period, we plan to read e-mail
regularly at our home computers: [email-masked] and [email-masked].
Our principal destinations are as follows:
  
  September-November 1990:
  School of Mathematics, Univ. of NSW, Kensington, NSW 2033, Australia

  January-June 1991: (Nick's address)
  Analyse Numerique, Univ. P. & M. Curie, 4 Place Jussieu, 75230 Paris, France

  July-August 1991: (Nick's address)
  Computing Laboratory, 8-11 Keble Road, Oxford OX1 3QD, England

In the fall of 1991 we will move to Ithaca, NY, where Nick will join
the Department of Computer Science, Cornell University.

                                    Nick and Anne Trefethen

------------------------------

From: David Hough <[email-masked]>
Date: Fri, 22 Jun 90 14:41:27 PDT
Subject: Back Issues of Journals For Sale

I have run out of room at home to store scholarly journals.  In order 
to clear those piled up on the floor (by the October earthquake)
I have to clear out some of the
older ones that I don't use.  Most start in the mid-1970's and end in the
late 1980's. 
 
For more info, send a message to 
	uunet!validgh!dgh or
	[email-masked]
 
Price is $1 each, but complete volumes will only be sold complete:
 
ACM SIG act ada apl bdp graph micro map ops sam sen
 
ACM Transactions On PLAS CS OIS DS GS
 
IEEE: Spectrum, Design & Test, Expert, Software, etc.
 
SIAM Journal on Computing
 
Price is $5 each, but complete volumes will only be sold complete:
 
Springer Verlag: Numerische Mathematik, Computing, Acta Informatica  
 
Wiley: Software Practice and Experience
 
and others in a similar vein.

Solicitations from tax-deductible charitable organizations will be considered
for what I can't sell in a reasonable time.

I'm sure it's painful for the many authors, referees, and editors on this
mailing list that their journals were rated more disposable than others,
but I am only reducing my accumulation by about half, which should allow
another decade's worth to pile up before I have to do this again.

  David Hough

------------------------------

From: Giuseppe Rodriguez <[email-masked]>
Date:  Mon, 18 JUN 90 11:42 N
Subject: CAM Conference in Sardinia

                           International Conference
                                      on
                    Computational and Applied Mathematics

                             Second Announcement

             Dipartimento di Matematica - Universita' di Cagliari
                              15-19 october 1990
                          Cagliari, Sardinia - Italy

Purpose of the Conference.

    The conference will be structured with invited lectures aiming to give  a
perspective of mathematical methods related to definite applicative fields of
present prominence.

Scientific Committee.

    M. Bertero (Genova)                C. Pagani. (Milano)
    S. Seatzu (Cagliari)               G. Talenti (Firenze)

Sponsored by

    Universiti di Cagliari        Consiglio Nazionale delle Ricerche
    Facolti di Ingegneria         Istituto Bancario S. Paolo di Torino

Invited Speakers.

    A. Bellen (Trieste)                D. Pagani (Milano)
    M. Bertero (Genova)                E.R. Pike (Great Malvern, UK)
    F. Brezzi (Pavia)                  A. Quarteroni (Milano)
    P. Colli Franzone (Pavia)          T. Ruggeri (Bologna)
    P. De Mottoni (Roma)               P. Sabatier (Montpellier)
    W. Gautschi (Purdue, USA)          S. Seatzu (Cagliari)
    F. Gori (Roma)                     G. Talenti (Firenze)
    J.T. Marti (Zurich)                V. Vasin (Sverdlovsk USSR)
    J.C. Mason (Shrivenham, UK)        F. Zirilli (Roma)
    F. Natterer (Munster, RFD)

General Information

    The Conference will be held at the Aula  Magna,  Facolt  di  Ingegneria,
Piazza d'Armi, Cagliari.  Social events include a visit to some important
Sardinian  archaeological sites and lunch in a characteristic restaurant.
For further information please contact:
    Scientific Secretariat C.A.M. Conference
    Dipartimento di Matematica
    V.le Merello 92                    Tel. +39 70 2000404 - 2000408
    09123 Cagliari (Italy)             Fax. +39 70 2000420
E-mail (Dr. Giuseppe Rodriguez):  [email-masked]

------------------------------

From: David Levine <[email-masked]>
Date: Tue, 19 Jun 90 11:16:58 CDT
Subject: NSF/DOE Summer Institute in Parallel Computing

		NSF/DOE SUMMER INSTITUTE IN PARALLEL COMPUTING

    A Two-Week Institute at the Advanced Computing Research Facility
                Mathematics and Computer Science Division
                       Argonne National Laboratory

                          September 4-14, 1990

Summer Institute Faculty              Computer Facilities

Arvind, MIT                         ALLIANT FX/8 (8 processors)
Mani Chandy, CALTECH                AMT DAP (1024 processors)
Jack Dongarra, UNIV. OF	            STARDENT Titan (4 processors)
                 TENNESSE/ORNL 
Josh Fisher, HEWLETT-PACKARD LABS*  BBN Butterfly GP1000 (96 processors)
David Gelernter, YALE UNIVERSITY    BBN Butterfly TC2000 (45 processors)
Paul Huray, UNIV. OF SOUTH          ENCORE MULTIMAX (20 processors)
                 CAROLINA
Ken Kennedy, RICE UNIVERSITY        INTEL iPSC HYPERCUBE (32 processors)
Guy Steele, THINKING MACHINES       INTEL iPSC HYPERCUBE (16 processors, 
                                    with vector capability) 
Justin Rattner, INTEL SCIENTIFIC    SEQUENT BALANCE (24 processors)
                 COMPUTER
ARGONNE STAFF                       THINKING MACHINES CM-2 (16,384 processors)

* A paper version of this announcement lists Josh Fisher's affiliation as Yale
University.  This is incorrect.  He is with Hewlett-Packard Laboratories.

Eligibility and Selection Criteria

Institute limited to 25 graduate students and postdoctoral
researchers.  Preference given to those likely to advance
parallel computing research.  Only one person from the same
institution and department accepted.  Applications due
July 15, 1990, supported by a letter of recommendation.

Note:  Participants will receive free lodging for September 4-14
       and a stipend for meals and incidental expenses.
       Travel costs will be reimbursed up to $750.

For further information, write or call

Teri Huml
Mathematics and Computer Science Division
Argonne National Laboratory
Argonne, Illinois  60439-4844
708-972-7163

The Institute is  supported  by  the  National  Science
Foundation and by the U.S. Department of Energy.

------------------------------

End of NA Digest
**************************
-------